#wa-compimage-mq3zzxel1doozeheyo {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compsubpage-mq3zzxel1dooydrukg {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-compsubpage-mq3zzxel1dooydrukg>.row>.clearfix {margin-bottom:0px;}
#wa-compsubpage-mq3zzxel1dooydrukg>.wa-container-vspacer {height:0px;}
#wa-comptext-m5zoccnt1dpu2xn0n4 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:12px 0px 10px 10px;}
#wa-comptext-mq3zzxel1doozcblkw {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:20px 10px 10px 0px;}
#wa-comptext-mq3zzxel1doozdjncw {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 0px;}
#wa-container-mq3zzxel1doozc4pvk {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-mq3zzxel1doozc4pvk>.row>.clearfix {margin-bottom:0px;}
#wa-container-mq3zzxel1doozc4pvk>.wa-container-vspacer {height:0px;}
#wa-row-m5zoc5rs1dpu2fitqo {margin:0px 0px;}
#wa-row-m5zoc5rs1dpu2fitqo>div {padding: 0px 0px;}
#wa-row-mq3zzxel1dooyds9ps {margin:0px 0px;}
#wa-row-mq3zzxel1dooyds9ps>div {padding: 0px 0px;}
#wa-row-mq3zzxel1dooydspts {margin:0px 0px;}
#wa-row-mq3zzxel1dooydspts>div {padding: 0px 0px;}
#wa-row-mq3zzxel1doozknri8 {margin:0px 0px;}
#wa-row-mq3zzxel1doozknri8>div {padding: 0px 0px;}
#wa-row-mq3zzxel1dop2yebls {margin:0px 0px;}
#wa-row-mq3zzxel1dop2yebls>div {padding: 0px 0px;}
#wa-sub-container-mq3zzxel1doozbzvnk {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-sub-container-mq3zzxel1doozbzvnk>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-mq3zzxel1doozbzvnk>.wa-container-vspacer {height:0px;}
html body {width:100%; height:100%;}
@media (min-width: 768px){
#wa-row-m5zoc5rs1dpu2fitqo {margin:0px 0px;}
#wa-row-m5zoc5rs1dpu2fitqo>div {padding: 0px 0px;}
#wa-row-mq3zzxel1dooyds9ps {margin:0px 0px;}
#wa-row-mq3zzxel1dooyds9ps>div {padding: 0px 0px;}
#wa-row-mq3zzxel1dooydspts {margin:0px 0px;}
#wa-row-mq3zzxel1dooydspts>div {padding: 0px 0px;}
#wa-row-mq3zzxel1doozknri8 {margin:0px 0px;}
#wa-row-mq3zzxel1doozknri8>div {padding: 0px 0px;}
#wa-row-mq3zzxel1dop2yebls {margin:0px 0px;}
#wa-row-mq3zzxel1dop2yebls>div {padding: 0px 0px;}
}
@media (min-width: 992px){
#wa-row-m5zoc5rs1dpu2fitqo {margin:0px 0px;}
#wa-row-m5zoc5rs1dpu2fitqo>div {padding: 0px 0px;}
#wa-row-mq3zzxel1dooyds9ps {margin:0px 0px;}
#wa-row-mq3zzxel1dooyds9ps>div {padding: 0px 0px;}
#wa-row-mq3zzxel1dooydspts {margin:0px 0px;}
#wa-row-mq3zzxel1dooydspts>div {padding: 0px 0px;}
#wa-row-mq3zzxel1doozknri8 {margin:0px 0px;}
#wa-row-mq3zzxel1doozknri8>div {padding: 0px 0px;}
#wa-row-mq3zzxel1dop2yebls {margin:0px 0px;}
#wa-row-mq3zzxel1dop2yebls>div {padding: 0px 0px;}
}
@media (min-width: 1200px){
#wa-row-m5zoc5rs1dpu2fitqo {margin:0px 0px;}
#wa-row-m5zoc5rs1dpu2fitqo>div {padding: 0px 0px;}
#wa-row-mq3zzxel1dooyds9ps {margin:0px 0px;}
#wa-row-mq3zzxel1dooyds9ps>div {padding: 0px 0px;}
#wa-row-mq3zzxel1dooydspts {margin:0px 0px;}
#wa-row-mq3zzxel1dooydspts>div {padding: 0px 0px;}
#wa-row-mq3zzxel1doozknri8 {margin:0px 0px;}
#wa-row-mq3zzxel1doozknri8>div {padding: 0px 0px;}
#wa-row-mq3zzxel1dop2yebls {margin:0px 0px;}
#wa-row-mq3zzxel1dop2yebls>div {padding: 0px 0px;}
}
